Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39527/?format=api
{
"ob_id": 39527,
"uuid": "7bb74f45412947aeb044e59d3bd653f4",
"title": "TOMCAT CTM and Occultation Measurements based daily zonal stratospheric methane profile dataset (1991-2021) constructed using machine-learning",
"abstract": "TOMCAT simulation is performed at T64L32 resolution that is similar to the one used in Dhomse et al., (2021, 2022) for 1991-2021 time period. Collocated methane profiles are divided in five latitude bins: SH polar (90S-50S), SH mid-lat (70S-20S), tropics (40S-40N), NH mid-lat (20N-70N) and NH polar (50N-90N). Initially, differences are calculated for each zonal bins for 46 height levels (15km to 60km). Then separate XGBoost regression models are trained for the methane differences between TOMCAT and measurements at each level for a given latitude bin. Same model is used for all day/night time (2 X11323 days) TOMCAT output sampled at 1.30 am and 1.30 pm local time at the equator. This way we get bias corrections for a given model grid that are added to the original TOMCAT day and night time profiles. Height resolved data are then interpolated on 28-pressure levels (300 - 0.1hPa). For overlapping latitude bins, we use averages and then calculate daily zonal mean values. For more details see attached presentation.\r\n\r\nDataset also includes two files containing daily mean zonal mean methane profiles on height (15-60 km) and pressure (300-0.1 hPa) levels",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}